T:{Count:1b,id:"thermal:tin_ingot"}
T:{Count:1b,id:"thermal:tin_gear"}
T:{Count:1b,id:"thermal:machine_frame"}
T:{Count:1b,id:"thermal:machine_centrifuge"}
T:{Count:1b,id:"minecraft:compass"}
T:{Count:1b,id:"thermal:constantan_gear"}
T:{Count:1b,id:"thermal:oil_sand"}
T:{Count:1b,id:"thermal:side_config_augment"}
T:{Count:1b,id:"thermal:rs_control_augment"}
T:{Count:1b,id:"thermal:potion_duration_augment"}
T:{Count:1b,id:"thermal:lumium_gear"}
T:{Count:1b,id:"thermal:lumium_ingot"}
T:{Count:1b,id:"thermal:machine_speed_augment"}
T:{Count:1b,id:"thermal:rf_coil"}
T:{Count:1b,id:"croptopia:butter"}
T:{Count:1b,id:"thermal:lead_gear"}
T:{Count:1b,id:"minecraft:iron_nugget"}
T:{Count:1b,id:"thermal:lead_ingot"}
T:{Count:1b,id:"croptopia:water_bottle"}
T:{Count:1b,id:"croptopia:salt"}
T:{Count:1b,id:"croptopia:food_press"}
T:{Count:1b,id:"minecraft:hopper"}
T:{Count:1b,id:"croptopia:toast"}
T:{Count:1b,id:"minecraft:tipped_arrow",tag:{Potion:"minecraft:healing"}}
T:{Count:1b,id:"farmersdelight:chicken_sandwich"}
T:{Count:1b,id:"farmersdelight:cooked_chicken_cuts"}
T:{Count:1b,id:"minecraft:bread"}
T:{Count:1b,id:"farmersdelight:wheat_dough"}
T:{Count:1b,id:"farmersdelight:onion_soup"}
T:{Count:1b,id:"farmersdelight:noodle_soup"}
T:{Count:1b,id:"farmersdelight:baked_cod_stew"}
T:{Count:1b,id:"farmersdelight:pumpkin_soup"}
T:{Count:1b,id:"farmersdelight:fried_rice"}
T:{Count:1b,id:"farmersdelight:fish_stew"}
T:{Count:1b,id:"farmersdelight:vegetable_soup"}
T:{Count:1b,id:"farmersdelight:bone_broth"}
T:{Count:1b,id:"farmersdelight:beef_stew"}
T:{Count:1b,id:"farmersdelight:minced_beef"}
T:{Count:1b,id:"farmersdelight:apple_cider"}
T:{Count:1b,id:"farmersdelight:hot_cocoa"}
T:{Count:1b,id:"farmersdelight:cooking_pot"}
T:{Count:1b,id:"minecraft:wooden_shovel",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:brick"}
I:fluid_stack&fluid:minecraft:water:minecraft:water
T:{Count:1b,id:"minecraft:water_bucket"}
T:{Count:1b,id:"croptopia:milk_bottle"}
T:{Count:1b,id:"tconstruct:pattern"}
T:{Count:1b,id:"tconstruct:ichor_slime_ball"}
T:{Count:1b,id:"minecraft:barrel"}
I:slimeknights.tconstruct.library.modifiers.ModifierEntry&tconstruct:expanded
T:{Count:1b,id:"thermal:fluid_tank_augment"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"cofh_core:holding",lvl:4s}]}}
T:{Count:1b,id:"ae2:fluid_storage_cell_1k",tag:{}}
T:{Count:1b,id:"draconicevolution:particle_generator"}
T:{Count:1b,id:"draconicevolution:energy_core_stabilizer"}
T:{Count:1b,id:"draconicevolution:energy_transfuser"}
T:{Count:1b,id:"draconicevolution:draconium_core"}
T:{Count:1b,id:"minecraft:enchanting_table"}
T:{Count:1b,id:"draconicevolution:crystal_binder"}
T:{Count:1b,id:"draconicevolution:wyvern_relay_crystal"}
T:{Count:1b,id:"draconicevolution:basic_crafting_injector"}
T:{Count:1b,id:"minecraft:ender_eye"}
T:{Count:1b,id:"draconicevolution:wyvern_energy_core"}
T:{Count:1b,id:"draconicevolution:basic_relay_crystal"}
T:{Count:1b,id:"minecraft:iron_block"}
T:{Count:1b,id:"draconicevolution:crafting_core"}
T:{Count:1b,id:"minecraft:lapis_block"}
T:{Count:1b,id:"draconicevolution:draconium_ingot"}
T:{Count:1b,id:"thermal:machine_catalyst_creative_augment"}
T:{Count:1b,id:"thermal:rf_coil_creative_augment"}
T:{Count:1b,id:"thermal:machine_pulverizer"}
T:{Count:1b,id:"thermal:basalz_powder"}
T:{Count:1b,id:"minecraft:bamboo_slab"}
T:{Count:1b,id:"thermal:machine_catalyst_augment"}
T:{Count:1b,id:"thermal:redstone_servo"}
T:{Count:1b,id:"immersiveengineering:plate_lead"}
T:{Count:1b,id:"thermal:rf_coil_xfer_augment"}
T:{Count:1b,id:"thermal:constantan_ingot"}
T:{Count:1b,id:"thermal:upgrade_augment_2"}
T:{Count:1b,id:"thermal:upgrade_augment_3"}
T:{Count:1b,id:"thermal:obsidian_glass"}
T:{Count:1b,id:"thermal:enderium_ingot"}
T:{Count:1b,id:"thermal:upgrade_augment_1"}
T:{Count:1b,id:"thermal:signalum_gear"}
T:{Count:1b,id:"minecraft:lever"}
I:fluid_stack&fluid:tconstruct:molten_clay
T:{Count:1b,id:"tconstruct:seared_brick"}
T:{Count:1b,id:"draconicevolution:disenchanter"}
T:{Count:1b,id:"thermal:signalum_ingot"}
T:{Count:1b,id:"minecraft:elytra",tag:{Damage:0}}
T:{Count:1b,id:"moblassos:aqua_lasso"}
T:{Count:1b,id:"moblassos:golden_lasso"}
T:{Count:1b,id:"moblassos:golden_lasso",tag:{}}
T:{Count:1b,id:"immersiveengineering:dust_electrum"}
T:{Count:1b,id:"immersiveengineering:ingot_electrum"}
T:{Count:1b,id:"thermal:invar_ingot"}
T:{Count:1b,id:"thermal:gold_gear"}
T:{Count:1b,id:"immersiveengineering:dust_constantan"}
T:{Count:1b,id:"immersiveengineering:ingot_constantan"}
T:{Count:1b,id:"minecraft:raw_copper"}
